package com.zjrs.ggfw.portal.dto;

import com.baomidou.mybatisplus.annotation.TableField;
import io.swagger.annotations.ApiModelProperty;

public class WlListResultDTO {
    @ApiModelProperty(value = "办件流水号")
    private String rsWbBjLsh;

    @ApiModelProperty(value = "用户ID")
    private String yhid;

    @ApiModelProperty(value = "受理流水号")
    private String sllsh;

    @ApiModelProperty(value = "受理编号")
    private String slbh;

    @ApiModelProperty(value = "主体ID")
    private String ztid;

    @ApiModelProperty(value = "申办事项")
    private String sbsx;

    @ApiModelProperty(value = "事项名称")
    private String sxmc;

    @ApiModelProperty(value = "办理时限（天）")
    @TableField("BLSX")
    private String blsx;

    @ApiModelProperty(value = "办理类型")
    private String bllx;

    @ApiModelProperty(value = "受理渠道")
    private String slqd;

    @ApiModelProperty(value = "是否支持物流快递")
    private String sfzcwlkd;

    @ApiModelProperty(value = "发布状态")
    private String fbzt;

    @ApiModelProperty(value = "事项类别")
    private String sxlb;

    @ApiModelProperty(value = "外网业务信息url")
    private String wwYwxxUrl;

    @ApiModelProperty(value = "第三方系统办理网址")
    private String dsfxtblwz;

    @ApiModelProperty(value = "第三方系统办理说明")
    private String dsfxtblsm;

    @ApiModelProperty(value = "是否即办即结")
    @TableField("SFJBSX")
    private String sfjbsx;

    @ApiModelProperty(value = "申办人姓名")
    private String sbrxm;

    @ApiModelProperty(value = "申办人手机")
    private String sbrsj;

    @ApiModelProperty(value = "申办摘要")
    private String sbzy;

    @ApiModelProperty(value = "申请时间")
    private String sqsj;

    @ApiModelProperty(value = "申请状态")
    private String sqzt;

    @ApiModelProperty(value = "审核意见")
    private String shyj;

    @ApiModelProperty(value = "结果领取方式")
    private String jglqfs;

    @ApiModelProperty(value = "收件人姓名")
    private String sjrxm;

    @ApiModelProperty(value = "收件人手机")
    private String sjrsj;

    @ApiModelProperty(value = "收件地址")
    private String sjrdz;

    @ApiModelProperty(value = "邮政编码")
    private String yzbm;

    @ApiModelProperty(value = "服务对象")
    private String fwdx;

    @ApiModelProperty(value = "数据来源")
    private String sjly;

    @ApiModelProperty(value = "创建人")
    @TableField("CJR")
    private String cjr;

    @ApiModelProperty(value = "创建时间")
    private String cjsj;

    @ApiModelProperty(value = "最近修改人")
    private String zhxgr;

    @ApiModelProperty(value = "最近修改时间")
    private String zhxgsj;

    @ApiModelProperty(value = "评价记录数")
    private String pjjls;

    @ApiModelProperty(value = "结果附件数")
    private String jgfj;

    @ApiModelProperty(value = "订单状态")
    private String orderstatus;

    @ApiModelProperty(value = "办结时间")
    private String bjsj;

    public String getBjsj() {
        return bjsj;
    }

    public void setBjsj(String bjsj) {
        this.bjsj = bjsj;
    }

    public String getRsWbBjLsh() {
        return rsWbBjLsh;
    }

    public void setRsWbBjLsh(String rsWbBjLsh) {
        this.rsWbBjLsh = rsWbBjLsh;
    }

    public String getYhid() {
        return yhid;
    }

    public void setYhid(String yhid) {
        this.yhid = yhid;
    }

    public String getSllsh() {
        return sllsh;
    }

    public void setSllsh(String sllsh) {
        this.sllsh = sllsh;
    }

    public String getSlbh() {
        return slbh;
    }

    public void setSlbh(String slbh) {
        this.slbh = slbh;
    }

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }

    public String getSbsx() {
        return sbsx;
    }

    public void setSbsx(String sbsx) {
        this.sbsx = sbsx;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getBlsx() {
        return blsx;
    }

    public void setBlsx(String blsx) {
        this.blsx = blsx;
    }

    public String getBllx() {
        return bllx;
    }

    public void setBllx(String bllx) {
        this.bllx = bllx;
    }

    public String getSlqd() {
        return slqd;
    }

    public void setSlqd(String slqd) {
        this.slqd = slqd;
    }

    public String getSfzcwlkd() {
        return sfzcwlkd;
    }

    public void setSfzcwlkd(String sfzcwlkd) {
        this.sfzcwlkd = sfzcwlkd;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getSxlb() {
        return sxlb;
    }

    public void setSxlb(String sxlb) {
        this.sxlb = sxlb;
    }

    public String getWwYwxxUrl() {
        return wwYwxxUrl;
    }

    public void setWwYwxxUrl(String wwYwxxUrl) {
        this.wwYwxxUrl = wwYwxxUrl;
    }

    public String getDsfxtblwz() {
        return dsfxtblwz;
    }

    public void setDsfxtblwz(String dsfxtblwz) {
        this.dsfxtblwz = dsfxtblwz;
    }

    public String getDsfxtblsm() {
        return dsfxtblsm;
    }

    public void setDsfxtblsm(String dsfxtblsm) {
        this.dsfxtblsm = dsfxtblsm;
    }

    public String getSfjbsx() {
        return sfjbsx;
    }

    public void setSfjbsx(String sfjbsx) {
        this.sfjbsx = sfjbsx;
    }

    public String getSbrxm() {
        return sbrxm;
    }

    public void setSbrxm(String sbrxm) {
        this.sbrxm = sbrxm;
    }

    public String getSbrsj() {
        return sbrsj;
    }

    public void setSbrsj(String sbrsj) {
        this.sbrsj = sbrsj;
    }

    public String getSbzy() {
        return sbzy;
    }

    public void setSbzy(String sbzy) {
        this.sbzy = sbzy;
    }

    public String getSqsj() {
        return sqsj;
    }

    public void setSqsj(String sqsj) {
        this.sqsj = sqsj;
    }

    public String getSqzt() {
        return sqzt;
    }

    public void setSqzt(String sqzt) {
        this.sqzt = sqzt;
    }

    public String getShyj() {
        return shyj;
    }

    public void setShyj(String shyj) {
        this.shyj = shyj;
    }

    public String getJglqfs() {
        return jglqfs;
    }

    public void setJglqfs(String jglqfs) {
        this.jglqfs = jglqfs;
    }

    public String getSjrxm() {
        return sjrxm;
    }

    public void setSjrxm(String sjrxm) {
        this.sjrxm = sjrxm;
    }

    public String getSjrsj() {
        return sjrsj;
    }

    public void setSjrsj(String sjrsj) {
        this.sjrsj = sjrsj;
    }

    public String getSjrdz() {
        return sjrdz;
    }

    public void setSjrdz(String sjrdz) {
        this.sjrdz = sjrdz;
    }

    public String getYzbm() {
        return yzbm;
    }

    public void setYzbm(String yzbm) {
        this.yzbm = yzbm;
    }

    public String getFwdx() {
        return fwdx;
    }

    public void setFwdx(String fwdx) {
        this.fwdx = fwdx;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    public String getCjr() {
        return cjr;
    }

    public void setCjr(String cjr) {
        this.cjr = cjr;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

    public String getZhxgr() {
        return zhxgr;
    }

    public void setZhxgr(String zhxgr) {
        this.zhxgr = zhxgr;
    }

    public String getZhxgsj() {
        return zhxgsj;
    }

    public void setZhxgsj(String zhxgsj) {
        this.zhxgsj = zhxgsj;
    }

    public String getPjjls() {
        return pjjls;
    }

    public void setPjjls(String pjjls) {
        this.pjjls = pjjls;
    }

    public String getJgfj() {
        return jgfj;
    }

    public void setJgfj(String jgfj) {
        this.jgfj = jgfj;
    }

    public String getOrderstatus() {
        return orderstatus;
    }

    public void setOrderstatus(String orderstatus) {
        this.orderstatus = orderstatus;
    }
}

